h1 {
}

/*Main color*/

h2 {
}

/*Main color*/

h3 {
}

/*Main color*/

h4 {
}

/*Main color*/

h5 {
}

/*Main color*/

h6 {
}

/*Main color*/


/*Secondary color*/



body, article{color:#4D4D4D;}

a {
    color:;
}

a:hover {
    color:;
}

body {
	background-color:#FFFFFF!important;
	background-repeat:repeat-y!important;
}
#body-wrapper{
    }

#darkf {
	background-repeat:repeat-y!important;
}

.scroll-box .item.even .description{	background-color:rgba(,,,1);
}

.scroll-box .item.even .description time{ }

.scroll-box .item.odd .description{	background-color:rgba(,,,1);
}

.scroll-box .item.odd .description time{ }

.tiled-menu>li>.menu-item-wrap>a{
  background-color:#ffaa31;
}
.tiled-menu>.menu-portfolio>span>a {
   background-color:#FFAA31;
}
.tiled-menu>.menu-blog>span>a{
  background-color:#57BAE8;
}
.tiled-menu>.menu-shop>span>a{
   background-color:#6CBE42;
 }
.tiled-menu>.menu-shortcodes>span>a {
    background-color:#FFAA31;
}
.tiled-menu>.menu-features>span>a{
    background-color:#57BAE8;
}
.tiled-menu>.menu-contacts>span>a{
    background-color:#FFAA31;
}
#director-page{
	background-color:;
	background-image:url();
}
#post-slider{
	background-color:;
	background-image:url();
}
#recent-projects{
	background-color:;
	background-image:url();
}
#topmenu .tiled-menu{float:right}


